---
title: XMLHttpRequest.mozResponseArrayBuffer
slug: Web/API/XMLHttpRequest/mozResponseArrayBuffer
tags:
  - API
  - Non-standard
  - Property
  - Reference
  - XHR
  - XMLHttpRequest
  - mozResponseArrayBufer
---
<p>{{draft}}{{APIRef('XMLHttpRequest')}}</p>

<div class="warning">
<p>Obsolete since Gecko 6</p>
</div>

<p><span class="seoSummary">Is an <a href="/en-US/docs/Web/JavaScript/Reference/Global_Objects/ArrayBuffer"><code>ArrayBuffer</code></a> response to the request, written as a JavaScript typed array.</span> This is <code>NULL</code> if the request was not successful, or if it hasn't been sent yet.</p>
